# Generated by Django 5.0 on 2023-12-20 15:47

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0002_task"),
    ]

    operations = [
        migrations.DeleteModel(
            name="Task",
        ),
    ]
